Subject: Re: countability (was: RE: [lojban] a construal of lo'e & le'e

From: [email-masked]
Date: Thu, 1 Nov 2001 17:42:12 EST

In a message dated 11/1/2001 3:50:25 PM Central Standard Time, 
[email-masked] writes:

> Has this discussion yet given me practical, uncontroversial advice on when
> to use which gadri?
> 

Probably not any you didn't know already. But, then, it turns out tht that 
was not its intent. Hopefully, by the time it concludes (if it hasn't 
already), there'll be some clarity about what you mean when you use certain 
gadri.